RubyGems Navigation menu

yaml_record_rails_4 0.1.0

Use YAML for persisted data with ActiveModel interface

Gemfile
          gem 'yaml_record_rails_4', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install yaml_record_rails_4
  
  
  
  
  
  
  

Authors:

  • Nico Taing, Nathan Esquenazi, Ruslan Hamidullin, Eduard Gataullin

Owners:

Total downloads 501

For this version 501

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 20, 2013 (13 KB)

Runtime Dependencies:

Development Dependencies: